
.nav > li > a {
	padding: 10px 15px;
}
.navbar {
	min-height: 30px;
}
.navbar-text {
	margin-top: 10px;
	margin-bottom: 10px;
}
.navbar-global {
	background-color:rgba(0,0,0,0.4);
	border:0px;
	-webkit-border-radius: 10px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-radius: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

/* NAVBAR-INVERSE */

.navbar-inverse .navbar-brand {
	color: #FFF;
}

.navbar-inverse .navbar-text {
	color: #FFF;
}

.navbar-inverse .navbar-nav > li > a {
	color: #FFF;
}

.navbar-inverse .navbar-link {
	color: #FFF;
}

/* Navegação Superior */
.nav-global-linha {
	background-color:#000;
	padding:0 20px;
}
.nav-global-linha a{
	color:#aaa;
}
.nav-global-linha a:hover{
	color:#fff;
}
.nav-global-linha p {
	color:#999;
	padding:6px 0 0 10px;
}
.nav-global-linha ul {
	margin-bottom:0px;
}
.nav-global-linha li {
	display:inline;
}

/* ACESSIBILIDADE */

.nav-acessibilidade img {
	float:right;
}

/* MENU SIMPLIFICADO FLUTUANTE */

.hidden-header {
	display: none;
	position: fixed;
	top: 0;
	right: 10px;
	z-index: 1020;
}

.header-bg {
	width: 100%;
	// height: 120px;
	height: 150px;
	// background:url("@{images-path}/header-bg.jpg") center;
	background: url('../images/header_bc.jpg') bottom;
	background-size: cover;
}

.img-custom-align {
	margin-top: 40px;
	float: left;
	height: 75px;
}

.header-bg .headerBrands {

    display: flex;
    height: 64px;
    z-index: 100;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
	margin-top: 20px;

    .logo-brand-default {

        position: relative;
        height: 100%;
        margin: 0 5px;
        
    }

    .logo-brand-semagro {

        position: relative;
        height: 100%;
        padding: 6px 0;
        margin: 0 5px;
        
    }

}
